.shop-products-section{
    padding:80px 0;
}

.product-card{
    background:#fff;
    border-radius:20px;
    overflow:hidden;
    box-shadow:0 10px 30px rgba(0,0,0,.08);
    transition:.3s;

    display:flex;
    flex-direction:column;

    height:100%;
}

.product-card:hover{
    transform:translateY(-5px);
}

.product-image{
    display:block;
}

.product-image img{
    width:100%;
    height:250px;
    object-fit:cover;
}

.product-card-content{
    padding:25px;
    text-align:center;

    display:flex;
    flex-direction:column;
    flex:1;
}

.product-category{
    display:inline-block;
    font-size:13px;
    text-transform:uppercase;
    color:#666;
    margin-bottom:10px;
}

.product-card-content h3{
    font-size:22px;
    margin-bottom:20px;

    min-height:70px; /* title area same height */
}

.product-card-content h3 a{
    color:#111;
    text-decoration:none;
}


/* Button always at bottom */
.product-btn{
    display:inline-block;
    padding:12px 28px;
    border-radius:50px;
    background:#2563eb;
    color:#fff;
    text-decoration:none;
    transition:.3s;

    margin-top:auto;
}

.product-btn:hover{
    background:#111;
    color:#fff;
}

@media(max-width:991px){

    .shop-products-section{
        padding:60px 0;
    }

    .product-image img{
        height:260px;
		max-width:70%;
    }

}


.product-price{
    font-size:24px;
    font-weight:800;
    color:#111;
    margin-bottom:20px;
}

.product-price del{
    color:#999;
    font-size:18px;
    margin-right:8px;
}

.product-price ins{
    text-decoration:none;
    color:#2563eb;
}